unity4.2.2双击js脚本后为什么monoDEvElop打不开?

跟你项目的add-ins有关系,换个项目试试~

你在编辑里面设置一下默认 然后重新启动unity! 如果没有启动 就是你的Mono坏了 考虑重装 另外:建议用VS

把unity关了重开,或者注销系统就好了,或者直接到monodevelop的安装目录打开。

断点调试功能可谓是程序员必备的功能了。Unity3D支持编写js和c#脚本,但很多人可能不知道,其实Unity3D也能对程序进行断点调试的。不过这个断点调试功能只限于使用Unity3D自带的MonoDevelop编辑器。而用Visual Studio是不行的。听说有个叫做Unit...

在unity里面可以设置默认脚本编辑工具 你换成mono develop就行 菜单Edit - Preference - External Tools - Script Editor

我也遇到这个问题了……后来把vs修复了一遍,修复之后启动一遍vs,然后用unity就可以连接啦! 修复差不多相当于重新安装了一遍……太费时间……

窗口信息提示:无法找到最新的GTK版本,让你点击确定,在弹出的页面中下载最新版本。 个人认为你再安装的时候应该是缺少了GTK这个内库文件,重新下载一个再放到你当前的目录下试一试看。

这样要看你电脑里的.net是不是3.5版本以上的 如果没有就只能用另一个较简单的脚本编辑器了,装一个最新的net framework 吧

win7经常出现这种问题,有时候开个网页都会突然重新打开,方法试了好几种但感觉都没效果

默认就是有代码提示的,有时代码出错或者其他错误会不提示,重启就好了吧。。。

相关文档

unity4.2.2双击js脚本后为什么monodevelop打不开?
请教 unity 里的脚本编辑器MonoDevelop 点击启动没...
Unity自带的Monodevelop脚本编辑器打不开
新手求教unity3d创建js脚本,monodevelop打开时报错
电脑里同时装有vs 2015 和 monodevelop 打开unity...
Unity3D设置使用VS2012做脚本编辑,但每次还是启动...
通过unity打开monodevelop出现下图是怎么回事呢?...
我的Unity3d 4.0版本,安装了半天那个自带的Monode...
我的电脑出问题了,系统是Win7,最近安装的,然后...
unity3D用MonoDevelop写代码时没有代码提示,如何打开?
电脑版